Subject: Blx Feedback- Urgent return, LTK122160541308X
From: Subir Chakma <[email-masked]>
To: Gelna Genusolango G <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, Sanjay Dutt <[email-masked]>
Cc: admin <[email-masked]>, "Akhil P. Walia" <[email-masked]>
Date: Tue, 11 Feb 2014 14:52:38 +0530 (IST)

Hello Sanjay, Kaeiara, Gelna 

The return has been grossly mishandled. I do not know where to begin with. 

Sanjay , in your first email to Cx, without knowing number of shipments to be returned, you should not give final amount to pay. This lead to confusion. I have updated the canned response for Returns, which you should use in future. 

Also, in your later notes you mentioned that 3 shipments are to be returned. But still did not take the additional payment. Cx ONLY paid USD35. We can not send the remaining 2 shipments at our own cost for no reason. 

Kaeiara , when someone contact you for return, first thing is to confirm the shipment he wants to return. Depending on that you give the pricing, confirm the return address etc.. Had you confirmed all the details over the chat, the issue would not have stretched for a month now. 

Gelna , same error. Cx provided you 3 RMAs with 3 Tracking numbers, see highlighted . Still you could not reactify the errors, both previous agent has made. How do you plan to return 3 shipments for just USD35. 

Now, all 3 of your coordinate, and resolve this return issue ASAP. Take extra payment, and process the return. Call, Email .. do what ever is required, but pls resolve the case. 

info: Please wait while we connect you to a customer service specialist. You are currently number 1 in Queue. Your expected wait time is 0 minutes and 2 seconds. While we connect you, please note that our UK warehouse has now moved  to a new address. Ask the chat operator for details. 
info: Welcome!  This is 'Kaeiara'. How may I help you today? 
info: Your Issue ID for this chat is LTK122160541308X 
Mike: I dont quite understand What is the next step. I have already sent the link for the RMA to you. How do I pay through PAYPAL? Will the payment request be routed to me for either USD 35 or USD 20 as stated in your email? How do I send the payment to you? 
Kaeiara: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Kaeiara: Hi Mike 
Kaeiara: The RMA is a return to merchant authorization, it is not a prepaid label. you should make payment of USD35, please go to www.paypal.com and send the  payment by PayPal to [email-masked] 
Kaeiara: are we still connected? 
Mike: yes. 
Mike: I sent the link to the RMA to you; did you receive it? 
Mike: Here is what I sent through the email which you replied to me: 
Mike: https://www.amazon.com/gp/orc/rml/DM3ZYjR5RRMA?token=88.9c8UNuZ9SkdOGsybwqFYzLco6xDXu4RBQAPvTxZc8hUKuDknKi.7m%2Fox.0IcvlC4qKSuueA4MBLNAZ4yxpi7AvZDM0ZpHL2AcASIajwIdb9 
Kaeiara: I will be right with you. 
Kaeiara: Yes we received it, that is an RMA not a prepaid label 
Mike: ok; in that case I need to pay USD 35 right? 
Kaeiara: please make a payment of USD 35 to [email-masked] 
Mike: ok. thank you. 
Kaeiara: you're welcome 
Kaeiara: Have a good day 
Kaeiara: Thank you for visiting Borderlinx. Please do not hesitate to contact us if you have any additional queries. We request that you take a moment to complete a short survey that will pop up on your screen when you close this chat window by clicking on the 'close' button above. Thank you. 
info: Chat session has been terminated by the site operator. 

info: Your Issue ID for this chat is LTK122160541308X 
Gelna: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Gelna: Hi Mike 
Mike: HI Gelna. 
Gelna: Yes, you would need to USD35.00 if you don not have a prepaid label 
Mike: I already paid the USD 35. 
Gelna: one moment please 
Mike: payment was effected through PAYPAL 
Gelna: Nothing else needed from you. Please confirm if the item you wish to return is 1Z1037910395377299 ( Chicco Cortina KeyFit 30 Travel System, Pegaso ) 
Gelna: And the address is : 
Gelna: Amazon Return ID: DM3ZYjR5RRMA Return Address 
Gelna: Mike Sophie 
Gelna: 0605-3004 Borderlinx/DHL 
Gelna: 4505 Honeywell Court (Door 31) 
Gelna: Dayton 
Gelna: OH 
Gelna: 45424-5760 
Gelna: Phone: +1 (480) 630 8790 
Mike: THe details of the return address is located at: 
Mike: https://www.amazon.com/gp/orc/returns/labels/load?ie=UTF8&printerFriendly=label&rmaID=DM3ZYjR5RRMA&token=88.9c8UNuZ9SkdOGsybwqFYzLco6xDXu4RBQAPvTxZc8hUKuDknKi.7m%2Fox.0IcvlC4qKSuueA4MBLNAZ4yxpi7AvZDM0ZpHL2AcASIajwIdb9 
Mike: the items to be returned ar 
Mike: CHICCO ( 1Z1037910399859707 ) 1/ chicco high chair 29-Jan-2014 13.0x25.0x21.0 12.61 22.38 USD 75.00 - NO Select for shipping UNKNOWN ( 1Z1037910399214715 ) 1/ Chicco Lullaby LX Playard, Pegaso 29-Jan-2014 11.0x33.0x14.0 15.24 16.66 USD 120.00 - NO Select for shipping RSW ( 1Z1037910395377299 ) 1/ Chicco Cortina KeyFit 30 Travel System, Pegaso 29-Jan-2014 19.0x24.0x31.0 21.14 46.35 USD 329.99 - NO Select for shipping 
Mike: or the link to the RMA is 
Gelna: Thank you 
Mike: https://www.amazon.com/gp/orc/rml/DM3ZYjR5RRMA?token=n3JXJBbkF%2F7OE%2F15GFWIO7oBiE1ke1XE8BkqbeOFgqD0w02HT2HGPc08ScllF7b5LBNx1h7LRZwbCR08oy6djhA8cA1XQQmY775VqPxs73aLk0 
Mike: i.e merchant Lullaby Lane LLC 
Mike: not to Borderlinx as you mentioned earlier in the Chat.. :) 
Gelna: Thank you for all the relevant details. We will forward the request to our warehouse team to return the shipment back to merchant's facility 
Gelna: Kindly allow us 1-2 working days to process and we will email you once done 
Mike: Is it clear now and that nothing else is required from me? 
Mike: it has been a few days I've been struggling with Mr. Dutt to release the item to be returned... 
Gelna: Yes, all is good. Thank you for contacting us and clarifying everything 
Mike: ok thank you. awaiting your email confirmation that goods has been shipped back to merchant 
Gelna: Thank you for waiting. I'll be with you in just a moment. 
Gelna: Yes, please. Kindly wait for 1-2 working days and we will let you know  the tracking number 
Gelna: Is there anything else I may assist you with today? 
Gelna: Since there is no response from your end  I will have to disconnect this chat. In case you have any further queries please feel free to contact us again. Thank you for chatting with us. Good-Bye. 
info: Chat session has been terminated by the site operator. 

Regards 
Subir 

Regards 
Subir